Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#34235 - File conflicts between libreoffice language packs

Attached to Project: Arch Linux
Opened by Joan Coll Cerdán (johanbcn) - Saturday, 09 March 2013, 19:21 GMT
Last edited by Andreas Radke (AndyRTR) - Saturday, 09 March 2013, 20:39 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture x86_64
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
There are file conflicts between the spanish and catalan libreoffice language packs

Additional info:
* package version(s)
libreoffice-ca-4.0.1-1
libreoffice-es-4.0.1-1

* config and/or log files etc.
Proceed with installation? [Y/n]
(100/100) checking package integrity [########################################################] 100%
(100/100) loading package files [########################################################] 100%
(100/100) checking for file conflicts [########################################################] 100%
error: failed to commit transaction (conflicting files)
/usr/lib/libreoffice/share/extensions/dict-an/LICENSES-en.txt exists in both 'libreoffice-ca' and 'libreoffice-es'
/usr/lib/libreoffice/share/extensions/dict-an/META-INF/manifest.xml exists in both 'libreoffice-ca' and 'libreoffice-es'
/usr/lib/libreoffice/share/extensions/dict-an/an_ES.aff exists in both 'libreoffice-ca' and 'libreoffice-es'
/usr/lib/libreoffice/share/extensions/dict-an/an_ES.dic exists in both 'libreoffice-ca' and 'libreoffice-es'
/usr/lib/libreoffice/share/extensions/dict-an/description.xml exists in both 'libreoffice-ca' and 'libreoffice-es'
/usr/lib/libreoffice/share/extensions/dict-an/dictionaries.xcu exists in both 'libreoffice-ca' and 'libreoffice-es'
Errors occurred, no packages were upgraded.
This task depends upon

Closed by  Andreas Radke (AndyRTR)
Saturday, 09 March 2013, 20:39 GMT
Reason for closing:  Upstream
Comment by Jorge Barroso (jorge_barroso) - Saturday, 09 March 2013, 19:28 GMT
:O it looks like there's a problem it the catalan package, because an_ES.dic is the spanish dictionary, but rather than here, send a mail to the maintainer (Andreas Radke <andyrtr@archlinux.org>)
Comment by Joan Coll Cerdán (johanbcn) - Saturday, 09 March 2013, 19:31 GMT
Ok, will do. Thanks :)
Comment by Andreas Radke (AndyRTR) - Saturday, 09 March 2013, 20:39 GMT
I guess this should be reported to the LibO-i18n people. We only repackage the upstream langpack RPMs.

Loading...